import request, { postBlob } from '@/utils/request'

export function depositManageHomeList(data) {
  return request({
    url: `/v2/deposit-manage/home/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function depositManageHomeListExport(data, name) {
  return postBlob({
    url: '/v2/deposit-manage/home/list/export',
    data,
    name
  })
}

export function getCountList(data) {
  return request({
    url: `/v2/deposit-manage/home/count-list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function updateDepositManageenginInfo(data) {
  return request({
    url: `/deposit-manage/update-engin-info`,
    method: 'post',
    data
  })
}



